/* CC CSS */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0}h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,th{font-size:1em;font-weight:normal;font-style:normal}ul,ol{list-style:none}fieldset,img{border:none}caption,th{text-align:left}table{border-collapse:collapse;border-spacing:0}


	html {
	  margin:0px;
	  padding:0px;
	  overflow:hidden;
	}
	
	p { margin:0px;
	 	 padding:0px; }

	body {
		margin:0px;
	 	padding:0px;
		background-color:#000;
		-webkit-font-smoothing:antialiased;
		color:#FFFFFF;
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:14px;
	}
	
	#earth {
		height:100%;
		width:100%;
	}
	
	#earthback {
		height:100%;
		width:100%;
		background-image:url(earthback.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
		background-color: #000;

	}
	
	#video {
		position: absolute;
		text-align:center;
		height: 394px;
		width: 700px;
		margin: -194px 0 0 -350px;
		top: 50%;
		left: 50%;
		z-index:1;
		color:#FFFFFF;
	}
	
	#subs {
		position: absolute;
		text-align:center;
		height: 337px;
		width: 600px;
		margin: 0 0 0 -300px;
		bottom: -265px;
		left: 50%;
		z-index:3;
		color:#FFFFFF;
	}

	#block-t {
		position: absolute;
		top:0px;
		left:0px;
		width:100%;
		height:90px;
		background-color:#000000;
		z-index:2;
	}
	
	#block-b {
		position: absolute;
		bottom:0px;
		left:0px;
		width:100%;
		height:90px;
		background-color:#000000;
		z-index:2;
	}
	
	#block-l {
		position: absolute;
		top:0px;
		left:0px;
		height:100%;
		width:90px;
		background-color:#000000;
		z-index:2;
	}
	
	#block-r {
		position: absolute;
		top:0px;
		right:0px;
		height:100%;
		width:90px;
		background-color:#000000;
		z-index:2;
	}